html, body {
    background-image: url(https://uploads.onecompiler.io/44bsnuprv/44bsnduge/bg.png);
    background-repeat: repeat;
    background-size: 400px;
    overflow-x: hidden;
}
body {
    overflow-y: hidden;
    font-family: "Noto Sans", sans serif;
    
}

footer {
  color: #000f48;
  font-family: "Nanum Pen Script", sans serif;
  font-size: 1.5em;
  text-align: center;
  padding-top: 20px;
}

.roomDiv {
  color: #000f48;
  font-family: "Lilita One", sans serif;
  font-weight: normal;
  font-size: 2.5em;
  margin: 0;
  padding-top: 125px;
}

.paraDiv {
  color: #000f48;
  font-family: "Noto Sans", sans serif;
  font-weight: normal;
  font-size: 1.5em;
  margin: 0;

}

.altareroomDiv {
  color: #000f48;
  font-family: "Lilita One", san serif;
  font-weight: normal;
  font-size: 2em;
  margin: 0;
  padding-top: 2%;
}

.altareroom2Div {
  color: black;
  font-family: "Nanum Pen Script", sans serif;
  font-weight: normal;
  font-size: 1.7em;
  text-align: center;
  
}

.buttons img {
  position: flex;
  top: 34%;
  margin: 0;
  min-width: 10%;
  min-height: 10%;
}

.buttons {
  padding-top: 10x;
}

.altareroom {
  position: flex;
  padding-top: 50px;
}

.altareroom img {
  max-width: auto;
  max-height: auto;
  position: flex;
}

div span {
  display: inline-block;
  margin: 5px;
  font-size: 1.2rem;
  cursor: pointer;
  text-decoration: underline;
  color: blue;
}

* {
box-sizing: border-box;
}

h1 {
text-align: center;
margin: 0;
padding: 50px 0 30px 0;

}

.product {
position: relative;
width: 95%;
margin: 0 auto;


}

* {box-sizing: border-box;}

.container {
  position: relative;
  width: 80%;
  max-width: 550px;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 15, 72, 0.7);
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 15px;
  padding: 20px;
  text-align: center;
}

.container:hover .overlay {
  opacity: 1;
}


div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
}

.responsive {
  padding: 0 3px;
  float: left;
  padding-bottom: 5%;
  width: 24.99999%;
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}